:root {
  --color-primary: rgb(47,89,79);
  /*  --theme-color kommt von Magento selbst */
  --color-secondary: #444f50;
  --color-accent: rgb(0,228,124);
  --color-accent-hover: rgb(102,239,176);
  --color-gray-warm: rgb(229,227,222);
  --color-background-light: #f8f8f8;
  --color-transparent-white: #ffffff00;
  --color-white: #fff;
  --color-black: #000;
  --color-text-muted: #777777;  /* FEHLT*/
  --color-border-default: #ccc;  /* FEHLT*/
  --color-error-bg: #eee;  /* FEHLT*/
  --color-error-text: #333333;  /* FEHLT*/
    /* FONT */
  --main-font: "Boehringer Text",sans-serif;
}

/* Dublikat von DMO */

/* Konto erstellen ausblenden */
.login-container .actions-toolbar .action.create { 
  display: none !important; 
}

.fotorama__stage__frame .fotorama__img {
    width: 95%!important;
}

.section-items.nav-sections-items.mage-tabs-disabled {
  box-shadow: 5px 3px 3px #efefef;
}
/* Wishlist in Nav ausblenden */
.wishlist.mr-1.mr-lg-2.pr-lg-1 {
  display: none;
}

/*  Nav anpassen BOE-CI */
.header-main, div.header-main, .page-header.type20.sticky-header .header-main {
  background-color: var(--color-primary);
  border-block-end: .05rem solid var(--color-gray-warm);
}
.page-header .panel.wrapper, .main-panel-top {
  background-color: var(--color-primary) !important;
}
.main-panel-top {
  border-block-end: .075rem solid var(--color-gray-warm);
}
.page-header .panel.wrapper {
  color: #fff;
}
.header-right a {
  color: #fff;
}

.section-items.nav-sections-items.mage-tabs-disabled {
  box-shadow: none;
}
.page-header.type1 .nav-sections, .page-header.type2 .nav-sections, .page-header .navigation > ul, .page-header.type16.sticky-header .navigation:not(.side-megamenu) > ul, .page-header.type18 .main-menu-wrap {
  background-color: var(--color-transparent-white) !important;
}
.page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation li.level0.active, .page-header .navigation li.level0:hover {
  background-color: var(--color-transparent-white) !important;
}
.level-top {
  color: #fff !important;
  background: none;
  box-shadow: none;
}
.level-top:hover {
  color: var(--color-accent) !important;
  padding-bottom: 14px;
  border-bottom: 1px var(--color-accent) solid;
}